
.carousel {
    width: 100%;
    height: 600px;
    user-select: none;
    max-width: 1600px;
    margin: 0 auto;
}

.carousel-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.carousel-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel-button-prev,.carousel-button-next{
    color: #4ec6de;
}


.swiper-pagination-bullet-active {
    background-color: #4ec6de;
    opacity: 1;
}

.carousel-button-prev{
    left: 30px;
}

.carousel-button-next{
    right: 30px;
}


@media (max-width: 520px) {
    .carousel {
        width: 100%;
        height: 400px;
        user-select: none;
        max-width: 1400px;
        margin: 0 auto;
    }

    .carousel-button-prev:after,.carousel-button-next:after, .swiper-pagination{
        font-size: 30px;
    }

    .carousel-button-prev{
        left: 20px;
    }

    .carousel-button-next{
        right: 20px;
    }
}